.template-landing .product-grid {
  display: flex;
  align-items: flex-end; 
  margin-bottom: 45px;
  justify-content: space-between;
  flex-wrap: wrap; 
}
.template-landing .product-card {
  box-sizing: border-box;
  width: 100%;
  max-width: 25%;
  text-align: center; 
  padding: 25px 0; 
}
.template-landing .product-card-link {
  display: block;
}
.template-landing .product-card-img {
  width: 200px;
  height: auto; 
}
.template-landing .product-card-title {
  margin-top: 5px;
  font-size: 18px;
  color: #01274d; 	
}
